@font-face {
	font-family: 'Gotham Pro';
	src: url('/fonts/Gotham Pro_Regular.ttf');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Gotham Pro';
	src: url('/fonts/Gotham Pro_Medium.ttf');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Gotham Pro';
	src: url('/fonts/Gotham Pro Bold.otf');
	font-weight: 700;
	font-style: normal;
}

.header {
	z-index: 2;
}

.container-franchise {
	width: calc(100% + 50px);
	margin: -10px -25px 0px;
}

.container-franchise * {
	font-family: 'Gotham Pro' !important;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.to-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	height: 50px;
	width: 50px;
	border-radius: 25px;
	background: #ffdd00;
	display: none;
	z-index: 1;
	color: #fff;
	font-size: 30px;
	text-align: center;
	line-height: 50px;
}

.wrap {
	max-width: 1180px;
	margin: 0 auto;
	padding: 0 20px;
	z-index: 1;
	position: relative;
}

.default_font {
	font-size: 100%;
}

.head {
	background: #ffcc00;
	padding-bottom: 60px;
	padding-top: 345px;
	background-image: url('/pic/franchise/pic/road.png');
	background-repeat: no-repeat;
	background-position: 100% 100%;
}

.head .wrap {
	position: relative;
}

.head-logo {
	position: absolute;
	top: -345px;
	left: -110px;
}

.head-logo-title {
	font-size: 34px;
	font-weight: 700;
	text-transform: uppercase;
	color: #fff;
	width: 300px;
	position: absolute;
	top: 178px;
	left: 125px;
}

.head-title {
	font-size: 22px;
	font-weight: 500;
	margin-bottom: 30px;
	width: 800px;
	line-height: 24px;
}

.head-subtitle {
	width: 800px;
	font-size: 19px;
	line-height: 24px;
}

.who {
	padding-bottom: 50px;
	position: relative;
}

.who:before {
	content: "";
	width: 50%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: #e8e8e8;
	z-index: -1;
}

.who:after {
	content: "";
	width: 50%;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	background: #d8d8d8;
	z-index: -1;
	background-image: url('/pic/franchise/pic/shadow-1.png');
	background-position: 0 50%;
	background-repeat: no-repeat;
}

.who .wrap {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

.block-top {
	background: #242021;
	background: -moz-linear-gradient(left, #242021 0%, #575a5c 100%);
	background: -webkit-linear-gradient(left, #242021 0%, #575a5c 100%);
	background: linear-gradient(to right, #242021 0%, #575a5c 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#242021', endColorstr='#575a5c', GradientType=1);
	color: #fff;
	font-size: 35px;
	text-transform: uppercase;
	font-weight: 700;
	padding: 20px 40px;
	-webkit-box-shadow: -2px 3px 5px 0px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: -2px 3px 5px 0px rgba(0, 0, 0, 0.3);
	box-shadow: -2px 3px 5px 0px rgba(0, 0, 0, 0.3);
}

.who-block {
	display: flex;
	width: 100%;
}

.who-block-left {
	width: 50%;
	position: relative;
	padding-top: 80px;
	padding-right: 50px;
}

.who-block-title {
	padding: 15px 20px;
	background: #fff;
	-webkit-box-shadow: -2px 3px 5px 0px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: -2px 3px 5px 0px rgba(0, 0, 0, 0.3);
	box-shadow: -2px 3px 5px 0px rgba(0, 0, 0, 0.3);
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -34px;
	font-weight: 500;
	font-size: 16px;
}

.container-franchise p {
	margin-bottom: 20px;
}

.container-franchise b {
	font-weight: 500;
}

.container-franchise ul {
	list-style: disc;
	padding-left: 20px;
	font-size: 18px;
	line-height: 22px;
}

.container-franchise li {
	margin-bottom: 5px;
}

.who-block-text {
	width: 100%;
	font-size: 18px;
	line-height: 22px;
}

.who-block-right {
	width: 50%;
	position: relative;
	padding-top: 80px;
	padding-left: 50px;
}

.what {
	background: #ffdd00;
	position: relative;
}

.what .wrap {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	position: relative;
	padding-bottom: 50px;
}

.what-title {
	padding: 15px 20px;
	background: #fff;
	-webkit-box-shadow: -2px 3px 5px 0px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: -2px 3px 5px 0px rgba(0, 0, 0, 0.3);
	box-shadow: -2px 3px 5px 0px rgba(0, 0, 0, 0.3);
	position: absolute;
	top: 75px;
	left: 20px;
	font-weight: 500;
	font-size: 16px;
}

.what-text {
	padding-top: 80px;
}

.what-you {
	background: #ffcc00;
	background-image: url('/pic/franchise/pic/shadow-2.png');
	background-position: 50% 0;
	background-repeat: no-repeat;
	position: relative;
}

.what-you .wrap {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	position: relative;
	padding-bottom: 50px;
	padding-top: 140px;
}

.what-you .what-title {
	top: 60px;
}


.what-you .what-text {
	padding-top: 0;
}

.what-you-get {
	background: #e8e8e8;
	padding-bottom: 70px;
	position: relative;
}

.what-you-get .wrap {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	position: relative;

}

.contact {
	position: relative;
}

.contact .wrap {
	position: relative;
}

.contact .block-top {
	font-size: 27px;
	text-transform: none;
	text-align: center;
}


.contact-block {
	display: flex;
	align-items: center;
	padding-bottom: 50px;
}

.contact-block-left {
	width: 50%;
	font-size: 17px;
	line-height: 20px;
	padding-top: 25px;
	padding-right: 50px;
}

.contact-block-right {
	width: 50%;
	font-size: 22px;
	line-height: 24px;
	padding-top: 25px;
	padding-left: 50px;
}

.contact:before {
	content: "";
	width: 50%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: #ffdd00;
	z-index: -1;
}

.contact:after {
	content: "";
	width: 50%;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	background: #ffcc00;
	z-index: -1;
	background-image: url('/pic/franchise/pic/shadow-3.png');
	background-position: 0 50%;
	background-repeat: no-repeat;
}

.arrow {
	position: absolute;
	bottom: 0;
	right: 30px;
}

@media (max-width: 1140px) {
	.head {
		padding-top: 295px;
	}

	.head-logo {
		width: 800px;
		left: -90px;
		top: -300px;
	}

	.head-logo img {
		width: 100%;
	}

	.head-logo-title {
		font-size: 30px;
		top: 148px;
		left: 108px;
	}

	.head-title {
		width: 650px;
		font-size: 20px;
	}

	.head-subtitle {
		width: 600px;
		font-size: 17px;
	}
}

@media (max-width: 768px) {
	.container-franchise {
		width: 100%;
		margin: 0;
	}

	.head {
		padding-top: 145px;
		background-position: 30px 0px;
		background-size: cover;
	}

	.head-logo {
		width: 320px;
		left: -35px;
		top: -130px;
	}

	.head-logo-title {
		font-size: 14px;
		top: 56px;
		left: 43px;
		width: 170px;
	}

	.head-title,
	.head-subtitle {
		line-height: 1.4;
	}

	.head-title {
		font-size: 12px;
		width: 70%;
	}

	.head-subtitle {
		font-size: 10px;
		width: 50%;
	}

	.who-block-title {
		margin-top: 15px;
	}

	.who .wrap {
		padding: 0;
	}

	.who-block-right {
		padding-left: 20px;
	}

	.contact .block-top,
	.block-top {
		font-size: 18px;
		margin: 0 auto;
	}

	.contact-block-right {
		font-size: 14px;
		line-height: 24px;
		padding-top: 25px;
		padding-left: 30px;
	}

	.what-text {
		padding-top: 35px;
	}

	.what-title {
		position: static;
		margin: 20px auto 0px 0;
	}

	.what .wrap {
		flex-direction: column;
	}

	.what-you .wrap {
		padding-top: 20px;
	}

	.what-you .what-text {
		padding-top: 20px;
	}

	.who-block-text {
		font-size: 14px;
	}
}

@media (max-width: 480px) {

	.head-logo {
		width: 270px;
	}

	.head-logo-title {
		font-size: 11px;
		top: 48px;
		left: 40px;
		width: 170px;
	}

	.arrow {
		display: none;
	}

	.who-block-left {
		padding-right: 20px;
		padding-left: 20px;
	}

	.contact-block {
		flex-direction: column;
	}

	.contact:after {
		content: none;
	}

	.contact:before {
		width: 100%;
	}

	.contact-block-left,
	.contact-block-right {
		width: 100%;
		padding: 0;
		margin-top: 20px;
	}
}